## casper-split 1.0-1uk3

=== debian/changelog ===
casper-split (1.0-1uk3) unstable; urgency=low

  * mount additional ramfs for split mount

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sun, 09 Sep 2012 15:27:29 +0000

casper-split (1.0-1uk2) unstable; urgency=low

  * make split mout writable

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Sat, 01 Sep 2012 21:39:07 +0000

casper-split (1.0-1uk1) unstable; urgency=low

  * fix

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 31 Aug 2012 20:10:09 +0000

casper-split (1.0-1uk) unstable; urgency=low

  * initial

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Fri, 31 Aug 2012 13:54:45 +0000
