=== debian/control ===
Source: casper-split
Section: admin
Maintainer: Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>
Priority: optional
Build-Depends: cdbs
Standards-Version: 3.5.2


Package: casper-split
Architecture: all
Depends: casper
Description: Split caspers squashfs into several parts
  This package enables a split setup for caspers squashfs to circumumvent
  the 4GB size limit of vfat or isofs
